<!--
@name= index.html
@author= Estefani Paredes Valera
@version= 1.0
@description= main user interfax of the aplication
@date = 2-10-2019
@params= none 
@return = none 
-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Js files-->
    <script src="./js/control/index.js"></script>
    <!-- Css -->
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link href="./css/style.css" rel="stylesheet" type="text/css" />
  
    <title>Bio Tecnology</title>
</head>

<body id="bodyIndex">
    <!-- Introducir aquí HTML del ejercicio-->
    <div class="container">
        <div class="row">
            <div class="col" id="picture">
                <img src="./images/adn.jpg" alt="picture bio Tecnology" class="logo">
            </div>

            <iframe id="frame" src="./iframes/iframeNew.html" frameborder="0"></iframe>
          
        </div>

    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.4.1.min.js"></script>

   <script>
        $(window).load(
            function () {
                $(".logo").toggleClass('logo_rotated');
            });
    </script>

</body>

</html>